/*
	Theme Name: WPL TwentyEight Child Theme
	Theme URI: http://wpl.realtyna.info
	Description: Child template of WPL TwentyEight template created by Realtyna Inc
	Author: Realtyna Inc
	Author URI: http://wpl.realtyna.com/
	Template:     wpl_twentyeight
	Version: 1.0
*/
@import url("../wpl_twentyeight/style.css");
html, body {
  height: 100%;
}
.wpfp-img{border:none; -webkit-box-shadow: 0 0 0 0px #9c9c9c; 
     box-shadow: 0 0 0 0px #9c9c9c; }

.page img {
  max-width: 100%;
  /*border: 2px solid white;*/
   -webkit-box-shadow: 0 0 0 0px #9c9c9c; 
  /* box-shadow: 0 0 0 1px #9c9c9c; */
  height: auto;
}
.wpl_prp_right_boxes_title {
    color: #1ab1bf;
}
h2{
	color: #1ab1bf;
	font-weight:300;
	font: normal 200% "BenchNine",Arial,Helvetica,sans-serif;
}
/* ------ Added by Merlin on 2014-11-22 ---------- */

.company-info-holder .company-info{
    text-align: center;
height: 40px;
width: 230px;
}

.company-info-holder h4{
    margin-top: 0px;
    margin-bottom: 15px;
}

.property-desc{
    text-align: center;
    color: #666;
    line-height: 20px;
    padding: 0 10px;
	/*width: 200px;*/
	height:60px;
	overflow:hidden;
}

#wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot .wpl_prp_title{
    margin-top: 0px;
}

.location_build_up{
	font: 200% "BenchNine",Arial,Helvetica,sans-serif;
  color: #1ab1bf;
  text-align: left;
  margin-bottom: 5px;

  width:65%;
  float:left;
}
.savefavorites{
	 width:25%;
  float:right;
  text-align: right;
  margin-top: 20px;
}
.savefavorites a{
color:#1ab1bf;
}
.bathroomicon{
	background-image:url(images/bathicon.png);
	background-repeat:no-repeat;
	width: 15%;
padding-left: 30px;
float: left;
}
.bedroomicon{
	background-image:url(images/bedicon.png);
	background-repeat:no-repeat;
	width: 15%;
padding-left: 30px;
margin-right:5px;
float: left;
}
.parkingicon{
	background-image:url(images/parkicon.png);
	background-repeat:no-repeat;
	width: 15%;
padding-left: 30px;
float: left;
}

.housefeatures{
	width:50%;
	height:30px;
	float:left;
	
}
.socialshares{
	width:50%;
	float:right;
	text-align: right;
}
#style_selector, #left_slide_handle{
	display:none;
}
.propprice{
	font: 200% "BenchNine",Arial,Helvetica,sans-serif;
  color: #1ab1bf;
  text-align: left;
  margin-bottom: 5px;

  width:100%;
}
.agentbuttons{
margin: 4px auto;
border-radius: 0px;
background-color:#1AB1BF;
color:#fff;	
text-align:center;
width:50%;
}
.agentbuttons a, .agentbuttonsgrey a{
	color:#fff;
	text-transform: uppercase;
}
.agentbuttons a:hover{
	color:#939393;

}
.agentbuttonsgrey{
margin: 4px auto;
border-radius: 0px;
background-color:#939393;
color:#fff;	
text-align:center;
padding:0 5px;
width:100px;
/*float:left;*/
}
.agentbuttonsgrey2{
margin: 4px auto;
border-radius: 0px;
background-color:#939393;
color:#fff;	
text-align:center;
padding:0 5px;
width:100px;
float:right;
}
.innerboxes{
	min-height:100px;
}
.innerboxes1{
	min-height:100px;
	padding:10px;
}
.proptype {
    width: 35%;
    background-color: #F3F3F3;
    float: left;
    padding: 10px;
}
.agencydetails{
	width:30%;
	background-color: #f3f3f3;
	float:left;
	padding:0px;
}
.spacer{
height:10px;	
}


.agencydetails img{
	width:100%;
}
.wpl_prp_container_content_title {
	line-height:20px;
}
.wpl_prp_show_container ul {
	margin-left:10px;
}
.wpl_prp_show_container .location_build_up {
    text-align: left;
    font-size: 20px;
}
.wpl_user_contact_container form {
    clear: both;
}
.wpl_user_contact_container .button {
    top: 55px;
}
.wpl_profile_show_container li {
    /*padding-left: 80px;*/
    line-height: 20px;
    position: relative;
    float: none;
    width: 20%;
	text-align:left;
}
.wpl_prp_show_container .wpl_agent_info_r {
    float: left;
    width: 65%;
    padding-left: 0%;
}
.wpl_profile_show_container_box .wpl_agent_info_r ul{
	margin-left:100px;
}
.wpl_profile_show_container_box .wpl_profile_show_container li.mobile:before {
    /* font-family: "wpl-front";
    content: "\e008";
    float: left;
    margin-top: -40px; */
}
.wpl_profile_show_container li.mobile:before {
    font-family: "wpl-front";
    content: "\e008";
    margin-top: -20px;
}
#menu-home-top-menu li {
    float: left;
    position: relative;
    line-height: 25px;
    padding-bottom: 0px;
    padding-top: 5px;
}
.home header#header {
    border-top: 5px solid #666;
    background-color: #FFF;
    box-shadow: 0px 3px 3px #BFBFBF;
    position: relative;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 10000;
   margin-top: 155px;
}
.homemenuhead{
	width:980px;
margin-left:auto;
margin-right:auto;
}
.homemenuhead #login_box{
	float: right;
	width:33%;
	text-align:right;
}
 #login_box a, #login_box span.edit-link {
    display: block;
    line-height: 30px;
    background: none repeat scroll 0% 0% #1AB1BF;
    float: left;
    margin: 2px 2px 0px;
    color: #FFF;
    padding: 0px 10px 0px 35px;
    position: relative;
}
#login_box a i,#login_box span.edit-link i {
    position: absolute;
    left: 5px;
    top: 5px;
    font-family: "wpl";
    font-size: 2rem;
    text-indent: 0px;
}
/* temp rules for agents info*/
.image_container .back{
	display:none;
}
.image_container .front{
	float:left;
	margin-right:5px;
}
.wpl_agent_info_l .company_details, .wpl_agent_info_r .website, .wpl_agent_info_r .tel, .wpl_agent_info_r .email {
	display:none;
}

/* end agents temp rules*/

#wpl_prp_show_container .wpl_prp_container .wpl_prp_container_content .wpl_prp_container_content_right .wpl_prp_right_boxes {
  position: relative;
  border: 0px solid #ccc;
  padding: 10px;
  border-bottom: 0;
  background-color: #f3f3f3;
  -webkit-border-radius: 0px 0px 0 0; 
  -moz-border-radius: 0px 0px 0 0;
  -ms-border-radius: 0px 0px 0 0;
  -o-border-radius: 0px 0px 0 0;
  border-radius: 0px 0px 0 0;
}
.homecontenttop{
margin-bottom:50px;
}
body.admin-bar header#header {
  top: 0px; 
}
#wpl_prp_show_container .wpl_prp_container .wpl_prp_container_content .wpl_prp_container_content_right {
  float: right;
  width: 30%;
  margin-bottom: 20px;
}
.page-id-6 .title_text{
	/*display:none;*/
	font-style:normal;
	 font: 200% "BenchNine",Arial,Helvetica,sans-serif;
    color: #1ab1bf!important;
	margin-bottom:-10px;
}
.topprop{
	display:block;
	border-bottom: 2px solid #1AB1BF;
	margin-bottom: 10px;
}
.topprop2{
	display:block;
	clear:both;
}
section#top_footer_rows {
    margin-top: 250px;
}
@media only screen and (max-width: 991px){
    #wpl_property_listing_container .wpl_prp_cont{
        width: 48%;
    }

    #wpl_property_listing_container .wpl_prp_cont .wpl_prp_top{
        max-width: 100%;
    }
}



@media only screen and (max-width: 480px){
    #wpl_property_listing_container .wpl_prp_cont{
        width: 99%;
    }
header#header .header_cont .header_bot .header_bot_left {
    float: left;
    margin-top: 0px;
}
}

/*ursh css rule edits*/

/*front end*/
/*favorites*/
header#header {
    position: relative;
    margin-top: 0px;
}
header#header .header_cont #login_box {
float: right;
 margin-left: 0rem; 
}
.col-md-9 {
margin-left:0px;
margin-right:0px;
padding-left: 0px;
padding-right: 0px;
}
.col-md-3 {
padding-left: 0px;
padding-right: 0px;
}
.mywidget .col-md-3{
	width:100%;
}
#header{
	background-image: url(images/headerbg.png);
	background-repeat: repeat-x;
	padding-top: 27px;
}
.home #header{
	background-image: url(images/headerbg1.png);
	background-repeat: repeat-x;
	padding-top: 0;
	background-color: transparent;
	position:relative;
}
#header .col-md-4{
	padding-left:0px;
	margin-top:-20px;
}
header#header .header_cont .top_logo {
background-position: 0 -539px;
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
display: block;
width: 45rem;
height: 4rem;
margin-top: 10px;
/*background: url('../images/wpl-s4574170b73.png') no-repeat;*/
background: url('../wpl_twentyeight-child/images/logo.png') no-repeat;
}
header#header .header_cont .header_top {
padding: 10px 0 0 0;
border-bottom: 0px solid #ededed;
}
header#header .header_cont .header_bot {
padding: 0 0 0; 
}
header#header .header_cont .nav-menu li {
float: left;
position: relative;
line-height: 25px;
padding-bottom: 0px; 
padding-top: 5px;
}
.nav-menu .menu-item a{
	
	padding: 0px 10px;
	color:#fff;
}
nav-menu li a{
padding: 0px 10px;
}
.nav-menu a:hover{
	color:#1ab1bf;
}

.header_bot_right{display:none;height:0px;}
.header_top_right{
margin-top: 5.5rem;
padding-top:2.5rem;
width: 30%;
float: right;
}
section#main_box #content {
    margin-top: 0px;
}
.header_bot_left{
margin-top: -30px;
margin-left: -30px;
width:auto;
}
header#header .header_cont .nav-menu li:after {
position: absolute;
left: 0;
top: 15px;
border-left: 0px solid #b2b2b2;
display: block;
width: 1px;
height: 10px;
content: "";
}
header#header .header_cont #login_box a, header#header .header_cont #login_box section#main_box #content #content_l ol.comment-list li article footer .comment-metadata span.edit-link, section#main_box #content #content_l ol.comment-list li article footer .comment-metadata header#header .header_cont #login_box span.edit-link {
display: block;
line-height: 30px;
background: #1ab1bf;
float: left;
margin: 2px 2px 0px 2px;
color: #fff;
padding: 0 10px 0 35px;
position: relative;
}
header#header .header_cont #login_box a:hover, header#header .header_cont #login_box section#main_box #content #content_l ol.comment-list li article footer .comment-metadata span.edit-link, section#main_box #content #content_l ol.comment-list li article footer .comment-metadata header#header .header_cont #login_box span.edit-link {
display: block;
line-height: 30px;
background: #fff;
float: left;
margin: 2px 2px 0px 2px;
color: #1ab1bf;
padding: 0 10px 0 35px;
position: relative;
}
#wpl_property_listing_container .wpl_sort_options_container {
border: 0px solid #e6e6e6;
margin: 30px auto 25px;
padding-top:5px;
border-bottom: 0px solid #e6e6e6;
}

#wpl_property_listing_container {
margin: 1em auto 2em;
font-size: 13px;
color: #525252;
padding: 0 15px;
margin-top:-50px;
}
.wpl_prp_cont .wpl_prp_listing_location {margin-top:0px; font-size:90%; padding-top: 15px;}
.rows.feature span{
padding: 0px 0px;	
}
.wpl_property_listing_container .wpl_sort_options_container .wpl_plist_sort_active {
    color: #1AB1BF;
}
.wpl_property_listing_container .wpl_sort_options_container .wpl_plist_sort_active:before {
    background: #1AB1BF;
}
section#breadcrump ul.breadcrumbs li {
    float: left;
    margin-right: 30px;
    position: relative;
    color: #1AB1BF;
}
.home header#header .header_cont .header_top .header_top_right {
    margin-top: 41px;
}
.mywidget{
	text-align:right;
	margin-left: 0px;
}
.page-id-6 .mywidget{
	text-align:right;
	margin-left: 0px;
}

.wpl_prp_top .wpl_prp_top_boxes.back a.view_detail {
  display: block;
  color: #fff;
  height: 200px;
  padding-top:80px;
}
.wpl_prp_top_boxes .no_image_box:before {
  /*  display: table-cell;
    vertical-align: middle;
    font: 6em "wpl-front";*/
    content: "\e029";
}
.innerfooter{
	display:block;
	height: 20px;
}
.copyfoot{
	clear:both;
	  line-height: 10px;
}
section#top_footer {
   background:transparent;
}
footer#footer {
  background: #191818;
  background-image: url(images/footerbg.jpg);
  padding: 0px 0;
    text-transform: uppercase;
}
footer#footer .footer_cont .copyright {
  text-align: left;
  line-height: 30px;
}
a.footlink {
	color:#fff;
}
.innerfooter a{
	color:#666;
	  display: block;
  float: left;
  padding: 0 10px 0 0;
}
#wpl_property_listing_container .wpl_prp_cont {
float: left;
/*width: 25%;*/
width:230px;
max-height: 500px;
/*padding: 0 0 20px;
margin: 0em 20px 20px 3em;*/
position: relative;
border-bottom: 0px solid #e6e6e6;
}
.wpl_search_from_box {
   border-bottom: 0px solid #e6e6e6; 
}
.login .message {
  border-left: 0px solid #7ad03a;
  background-color: #fff;
  -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,.1); 
 box-shadow: 0 0px 0px 0 rgba(0,0,0,.1); 
}


.wpl_prp_cont:hover {
border-bottom: 0px solid #e6e6e6;
}
h4.company-name {
margin-top: 0px;
margin-bottom: 0px;
display:none;
}
.wpl_prp_listing_location{
	background-color:#3a383a;
	color:#fff;
	padding: 5px;
font-size: 90%;
}
#wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot .wpl_prp_title{
 font: 200% "BenchNine",Arial,Helvetica,sans-serif; 
color: #1ab1bf;
text-align: center;
margin-bottom:5px;
max-height: 35px;
overflow: hidden;
}
.more_details{
	text-align:center;
	background-image:url(images/bgdetails.jpg);
	margin-top:10px;
	width:210px;
	}
	.view_detail{
	color:#fff;
	background-color: #1ab1bf;
	padding:5px;
	
}
#wpl_property_listing_container .wpl_prp_cont .wpl_prp_top {
position: relative;
width: 230px;
height: 230px;
margin: 0px auto 0;
}
.mydiv{
	margin-left:-4px;
	margin-top: -27px;
}
.company-logo img{
	width:230px;
	height:40px;
}
h4.wpl_prp_listing_location{
	margin-top:0px;
	margin-bottom:5px;
	padding-bottom:5px;
	width:230px;
	font: 120% "BenchNine",Arial,Helvetica,sans-serif;
}
section#main_box_container {
background-color: #fff;
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 50px;
}

/*slider*/
#wpl_prp_show_container .wpl_prp_container .wpl_prp_show_tabs .tabs_container .wpl_gallery_container #bx-pager {
position: absolute;
bottom: 5%;
right: 15%;
z-index: 70;
padding: 8px 10px;
background: rgba(0,0,0,0.6);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}
#wrapper{
	margin-top: -117px;
}
#wpl_prp_show_container .wpl_prp_container .wpl_prp_show_tabs .tabs_container {
   border-bottom: 0px solid #666; 
}
/*homepage rules*/
body.page-id-81 #wrapper {
  position: relative;
  margin-top: -200px;
}
.wpl-wp footer .logo{

display:none;
}

body.page-id-81{
	background-image: url(images/homebg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
body.page-id-81 section#main_box_container {
background-color:transparent;
}
body.page-id-81 section#breadcrump {

display: none;
}

body.page-id-81 #main_box .page img {

-webkit-box-shadow: 0 0 0 0px #9c9c9c; 
box-shadow: 0 0 0 0px #9c9c9c; 
border: none;

}
body.page-id-81 .wpl_search_from_box {
   border-bottom: 0px solid #e6e6e6; 
  
}
.find{
	color:#1ab1bf;
	font-size:18px;
	margin-top:10px;
	
}
body.page-id-81 #wpl4_search_field_container_3001 {
  width: 35em;
}

.homeboxes{
	width:20%;
	float:left;
	margin-right: 45px;
text-align: justify;
}
a:hover, section#main_box #content #content_l ol.comment-list li article footer .comment-metadata span.edit-link:hover {
color: #1ab1bf;
text-decoration: none;
}
header#header.sticky .header_cont {
height: 90px;
}
header#header{
	position:relative;
	
}
body #main_box .post h1.entry-title, body #main_box .page h1.entry-title {
/*font: italic 2em/55px 'Droid Serif';
color:#2b2a2a;
margin: 0;
margin-top: 30px;*/
  font: normal 300% "BenchNine",Arial,Helvetica,sans-serif;
  color: #1ab1bf;
  margin-bottom: 5px;
  max-height: 35px;
}
h2{
	color: #1ab1bf;
}
.page h1.entry-title a{
/*font: italic 2em/55px 'Droid Serif';
color:#2b2a2a;
margin: 0;
margin-top: 30px;*/
  color: #1ab1bf;

}
section#breadcrump {

border-bottom: 0px solid #ccc;

}
h1, .h1 {
font-size: 33px;
width: 1000px;
margin-left: auto;
margin-right: auto;
}
.box3{
	width:30%;
	background-color: #f3f3f3;
	float:left;
	padding:10px;
}
.box3mid{
	margin-left:15px;
	margin-right:15px;
}
#wpl_prp_show_container .wpl_prp_container .wpl_prp_container_content .wpl_prp_container_content_left .wpl_prp_show_detail_boxes .wpl_prp_show_detail_boxes_cont .rows {
  float: left;
  width: 47%;
  padding-right: 20px;
  color: #1a1a1a;
  font-weight: bold;
  margin: 1px 0;
}
.botmargin{
margin-bottom:50px;	
}
.propshow{
	width:250px;float:left;
}
.propshowmycontainer{width:1000px;margin-left:auto;margin-right:auto;
}
.innermycontainer{width:700px;float:left;}
.wpl_prp_cont .price_box {
   /* display: none;*/
   width:210px;
   color: #1ab1bf;
}
.wpl_prp_cont .price_box span{
	color: #1ab1bf;}
@media only screen and (min-width: 1500px) {
.home footer#footer {
  background: #191818;
  background-image: url(images/footerbg.jpg);
  padding: 0px 0;
  position: fixed;
  bottom: 0;
  width: 100%;
}
}
@media only screen and (max-width: 782px) {
	.homecontenttop{
margin-bottom:0px;
}

section#main_box #content {
 margin-top: 90px;
}
footer#footer {
  background: #191818;
  background-image:none;
  padding: 0px 0;
}
footer#footer .footer_cont .copyright {
  text-align: left;
  line-height: 30px;
}
a.footlink {
	color:#fff;
}
.innerfooter a{
	color:#fff;
	  display: block;
  float: left;
  padding: 0 10px 0 0;
}
.mywidget {
  text-align: center;
  margin-left: 0px;
}
.homeboxes {
  width: 80%;
  float: none; 
  margin-right: auto;
  margin-left: auto;
  text-align: justify;
}
.propshow{
	width:100%;float:none;
}
.propshowmycontainer{width:100%;margin-left:auto;margin-right:auto;
}
.innermycontainer{width:100%;float:none;}
.proptype {
    /*width: 100%;
    float: none;
	margin-bottom:10px;*/
	display:none;
}
.agencydetails{
	/*width:40%;*/
	display:none;
}
.agentdetails{
	/*width:50%;*/
	display:none;
}
#wpl_prp_show_container .wpl_prp_container .wpl_prp_container_content .wpl_prp_container_content_right.wpl_prp_container_content_right {
    float: none;
    width: 100%;
}
.wpl_prp_show_container .title_text {
    float: none !important;
    width: auto !important;
}
.topprop >h1{font-style:normal; font: 200% "BenchNine",Arial,Helvetica,sans-serif;
    color: #1ab1bf!important;}
section#main_box_container {
width: 90%;
}
@media only screen 
and (max-width:600px)
{
	
}
@media only screen 
and (max-width:500px)
{
		#wpl_property_listing_container .wpl_prp_cont {
 float: none; 
  /* width: 25%;
  width: 230px;
  max-height: 500px;
  position: relative;
  border-bottom: 0px solid #e6e6e6; */
  margin-left: auto;
  margin-right: auto;
}
}
@media only screen and (max-width:400px)
{

}